/* CSS Document */

#quiz .quizBox dl dd {
  /*display: block !important;*/
}


#quiz{
	background: #F6ECE2;
	padding: 10px 0;
}

#quiz #fv dl{
	display: flex;
	justify-content: center;
	align-items: center;
}
#quiz #fv dl dt{
	margin-right: 30px;
}
#quiz #fv dl dd .lead{
	text-align: center;
	font-size: 110%;
	font-weight: 600;
	line-height: 1.8em;
	margin: 20px 0;
}
#quiz #fv dl dd .lead a{
	text-decoration: underline;
}

#quiz #fv ul{
	display: flex;
	justify-content: center;
	margin: 80px 0;
}
#quiz #fv ul li{
	margin: 0 10px;
}

#quiz .act{
	margin: 150px 0;
}
#quiz .act h2{
	text-align: center;
}

#quiz .quizBox{
	max-width: 800px;
	background: #fff;
	margin: 80px auto;
	padding: 100px 30px 0;
	box-sizing: border-box;
	border-radius: 20px;
	position: relative;
	line-height: 1.8em;
}
#quiz .quizBox::before{
	position: absolute;
	content: url("img/quiz_bg.png");
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
}
#quiz .quizBox .no{
	position: absolute;
	top: -70px;
	left: -70px;
}
#quiz .quizBox:nth-of-type(even) .no{
	left: auto;
	right: -70px;
}
#quiz .quizBox h3{
	color: #8cc01f;
	font-size: 140%;
	font-weight: 500;
	line-height: 1.6em;
}
#quiz .quizBox ul{
	margin: 10px 0 0;
	padding: 10px 0 15px;
	border-bottom: 2px solid #8cc01f;
}
#quiz .quizBox ul.flex{
	display: flex;
	gap: 20px;
}
#quiz .quizBox ul.flex li{
	display: flex;
}
#quiz .quizBox ul li{
	/*color: #339433;*/
	font-size: 140%;
	font-weight: 500;
	line-height: 1.6em;
	text-indent: -1.3em;
	padding-left: 1.3em;
}
#quiz .quizBox dl{
	padding: 15px 0 20px;
	display: flex;
	flex-direction: column-reverse;
}
#quiz .quizBox dl dt{
	color: #8cc01f;
	font-size: 110%;
	font-weight: 600;
	line-height: 1.4em;
	align-self: flex-end;
	cursor: pointer;
}
#quiz .quizBox dl dt:hover{
	opacity: .8;
}
#quiz .quizBox dl dt::after{
	content: url("../quiz5/img/quiz_answer.png");
	margin-left: 5px;
	position: relative;
	top: 4px;
}
#quiz .quizBox dl dt.active::after{
	content: url("../quiz5/img/quiz_answer2.png");
}
#quiz .quizBox dl dd{
	color: #8cc01f;
	font-weight: 500;
	margin-bottom: 20px;
	display: none;
}
#quiz .quizBox dl dd h4{
	font-size: 140%;
	font-weight: 500;
	margin-bottom: 10px;
}
#quiz .quizBox dl dd blockquote{
	font-weight: normal;
	line-height: 1.3em;
	color: #333;
	background: #fafafa;
	padding: 10px 15px;
	margin: 20px 0 0;
	display: flex;
	gap: 20px;
}
#quiz .quizBox dl dd blockquote h6{
	color: #666;
	font-weight: 500;
	white-space: nowrap;
}
#quiz .quizBox dl dd blockquote ul.idt1{
	margin: 0;
	padding: 0;
	border: none;
}
#quiz .quizBox dl dd blockquote ul.idt1 li{
	font-size: 14px;
	font-weight: normal;
	line-height: 1.3em;
	text-indent: unset;
	padding-left: 0;
	margin: 0 0 5px;
}
#quiz .quizBox dl dd blockquote ul.idt1 li a{
	text-decoration: underline;
}
#quiz .quizBox dl dd .info{
	color: #333;
	border: 3px solid #eee;
	border-radius: 10px;
	padding: 15px;
	margin: 20px 0;
}
#quiz .quizBox dl dd .info .flex{
	display: flex;
	align-items: flex-start;
	gap: 20px;
}
#quiz .quizBox dl dd .info .txt{
	line-height: 1.5em;
}
#quiz .quizBox dl dd .info h5{
	font-size: 120%;
	font-weight: 500;
	margin: 5px 0;
}







@media screen and (max-width: 736px) {
	
	#quiz #fv {
    margin: 20px;
	}
	#quiz #fv dl {
    flex-direction: column-reverse;
	}
	#quiz #fv dl dt {
    margin: 0;
	}
	#quiz #fv ul {
    margin: 20px 0;
    flex-direction: column;
    align-items: center;
	}
	#quiz #fv ul li {
    margin: 5px 0;
	}
	
	#quiz .act {
    margin: 80px 20px;
	}
	#quiz .quizBox {
    margin: 60px 0;
    padding: 50px 15px 0;
	}
	#quiz .quizBox::before {
    top: -30px;
    transform: translateX(-50%) scale(0.5);
	}
	#quiz .quizBox .no {
    top: -55px;
    left: -35px;
    width: 120px;
	}
	#quiz .quizBox:nth-of-type(even) .no {
    right: -35px;
	}
	#quiz .quizBox h3 {
    font-size: 120%;
	}
	#quiz .quizBox ul li {
    font-size: 120%;
	}
	#quiz .quizBox dl dd h4 {
    font-size: 120%;
	}
	#quiz .quizBox dl dd blockquote {
		padding: 10px;
		margin: 10px 0 0;
		flex-direction: column;
		gap: 5px;
	}
	#quiz .quizBox dl dd .info {
		padding: 15px;
	}
	#quiz .quizBox dl dd .info .flex {
		gap: 10px;
		flex-direction: column;
	}
	#quiz .quizBox dl dd .info .flex img{
		margin: auto;
	}
	
	
	
}

